Subject: Re: (usr-tc) HiPer ARC RIP

From: "G. Douglas Davidson" <[email-masked]>
Date: Fri, 10 Nov 2000 18:04:10 +0000

On Nov 9, 10:09am, Mark Levy wrote:
> Subject: (usr-tc) HiPer ARC RIP
> I'm trying to use RIP on my HiPer ARC to generate routes on my Cisco.
> I've turned RIP on, and when I look at the network definition, all the
> appropriate attributes are there. When a user logs in, however, their
> network shows no routing. My IP pool is set to Public and No Aggregate.
>

Sounds good on the TC side (although I tend to forget these things after a year
or so.)  On the Cisco side, I have things set up as follows:

router rip
 version 2
 timers basic 30 30 2 60 300
 passive-interface Serial1/0
 passive-interface Serial1/1
 passive-interface BRI2/0
 network 1.2.3.0
 network 1.2.4.0
 network 1.2.5.0
 no auto-summary

I cut some networks out, but this basically works for me.  You might want to go
the the interface that you are ripping over and do a:

  ip rip receive version 2

Finally, you might want to enable some debugging to see if updates are making
their way to the Cisco:

  term mon
  debug ip rip events

One other little thing.  The first time I set this up I was trying to RIP a
subnet for which I had a secondary IP address set up on that same interface.
 It just does not work (which actually makes sense) but I beat my head on it
for a couple of days.

Hope this helps!

-- 
-----
G Douglas Davidson                      | CityNet, Inc.
[email-masked]                    | Pittsburgh, PA
voice: 412.481.5406                     | fax: 412.431.1315

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.